/* IMAGE HOVER */

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */


/* --- CUSTOM --- */

.lazyload {
	padding: 0 15px 0;
	margin: 0px;
}

.grid-box figure.effect-ming img {
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
}

.feat-img {
	margin-top: 10%;
	margin-left: 30%;
	width: 80%;
}

/* Common style */
.grid-box figure 																					{position: relative; overflow: hidden;	margin: 0;	text-align: center;	cursor: pointer;}

.grid-box figure img 																				{position: relative; display: block; height: auto;}

@media (max-width: 767px) { 
.grid-box figure img  																				{width: 100%;min-height: 40%;}
 }

.grid-box figure figcaption 																		{ padding: 0; color: #fff;-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.grid-boxfigure figcaption::before,
.grid-box figure figcaption::after 																	{ pointer-events: none;}

.grid-box figure figcaption,
.grid-box figure figcaption > a 																	{ position: absolute; top: 0; left: 0;	width: 100%; height: 100%; padding:10px}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid-box figure figcaption > a 																	{ z-index: 1000; text-indent: 200%;	white-space: nowrap; opacity: 0;}

.grid-box figure h2,
.grid-box figure p 																					{ margin: 0; color: #fff;}

.grid-box:hover > figure h2,
.grid-box:hover > figure p 																					{ color: #fff;text-shadow: none!important;}

/*---------------*/
/***** Ming Hover effect *****/
/*---------------*/

.grid-box figure.effect-ming 																		{ background: none; height: 300px; }
.grid-box figure.effect-ming figcaption::before	{ position: absolute; top: 0px; right: 0px; bottom: 0px;	left: 0px;box-shadow: 0 0 0 30px rgba(0,0,0,0.25);	content: '';	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: scale3d(1.4,1.4,1);	transform: scale3d(1.4,1.4,1);}
.grid-box figure.effect-ming h2 { position: absolute; padding:30px; top:0; left:0;}
.grid-box figure.effect-ming:hover > img { transform: scale(1.15); }

.grid-box figure.effect-ming button.btn:after {
    background: url(http://oliverdesigns.com/clients/steuartpadwick/images/header/icon-down.png) no-repeat 50% 50%;
    width: 40px;
    height: 40px;
    margin-bottom: -14px;
    margin-left: 10px;
    background-size: cover;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}


.no-touch .grid-box figure.effect-ming:hover figcaption::before,
.no-touch .grid-box figure.effect-ming:hover p, .no-touch .grid-box figure.effect-ming:hover h4, .no-touch .grid-box figure.effect-ming:hover button { opacity: 1; -webkit-transform: scale3d(1,1,1);	transform: scale3d(1,1,1);}
.no-touch .grid-box figure.effect-ming:hover figcaption 											{ background-color: rgba(58,52,42,0);}